
/**
 *
 * Header classes 
 *
 */
#header {
    height: 185px;
    width: 100%;
    background-color: transparent;
}

#menu {
    height: 131px;
    width: 100%;
    background-color: transparent;
}

#logo {
    width: 197px;
    height: 111px;
    background: url('https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/logo.png');
    float: left;
    margin: 10px;
    display: inline;
    cursor: pointer;
}

div.menu-block {
    font-family : Source Sans Pro;
    font-weight : bold;
    background : #FF661C;
    width : 190px;
    height : 111px;    
    margin: 10px 5px 10px 5px;
    color: white;    
    float: right;  
}

div.menu-title {
    width : 190px;
    height : 111px;   
    text-align: center;
    line-height: 111px;
    font-weight: 600;
    cursor: pointer;
    background : #FF661C;
    z-index: 99;
    position: absolute;
}

div.menu-title-1 {
    font-size: 66px;   
}

div.menu-title-2 {
    font-size: 43px;     
}

p.big {
    font-size: 40px; 
    line-height: 40px;
    margin: 0;
    margin-top: 30px;
    vertical-align: middle;
}
p.little {
    font-size: 20px;
    line-height: 20px;
    margin: 0;
}

div.menu-title-3 {
    font-size: 34px; 
}

div.menu-entry {
    background : #FF661C;
    width : 190px;
    height : 70px;
    text-align: center;    
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;
    position: absolute;    
    border-bottom: dotted 1px white;
    display: table;    
}

div.menu-entry span {
    display: table-cell;
    vertical-align: middle;    
}

div.menu-entry span a {
    color: white;
    text-decoration: none;
}

#menu-actus-entry-1 {   
    z-index:97;
}
#menu-actus-entry-2 {   
    z-index:96;
}
#menu-actus-entry-3 {   
    z-index:95;
}
#menu-actus-entry-4 {   
    z-index:94;
}
#menu-actus-entry-5 {   
    z-index:93;
}
#menu-actus-entry-6 {   
    z-index:92;
}
#menu-actus-entry-7 {   
    z-index:91;
}
#menu-securiser-entry-1 {   
    z-index:97;
}
#menu-securiser-entry-2 {   
    z-index:96;
}
#menu-securiser-entry-3 {   
    z-index:95;
}
#menu-securiser-entry-4 {   
    z-index:94;
}
#menu-securiser-entry-5 {   
    z-index:93;
}
#menu-securiser-entry-6 {   
    z-index:92;
}
#menu-securiser-entry-7 {   
    z-index:91;
}
#menu-telecharger-entry-1 {   
    z-index:97;
}
#menu-telecharger-entry-2 {   
    z-index:96;
}
#menu-telecharger-entry-3 {   
    z-index:95;
}
#menu-telecharger-entry-4 {   
    z-index:94;
}
#menu-telecharger-entry-5 {   
    z-index:93;
}
#menu-telecharger-entry-6 {   
    z-index:92;
}
#menu-telecharger-entry-7 {   
    z-index:91;
}

#menu-actus-border {
    background-image: url('https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/menu-bottom.png');
    width: 190px;
    height: 26px;
}

#menu-telecharger-border {
    background-image: url('https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/menu-bottom.png');
    width: 190px;
    height: 26px;
}

#menu-securiser-border {
    background-image: url('https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/menu-bottom.png');
    width: 190px;
    height: 26px;
}

#tagcloud_container {
    width: 160px;
    height: 111px;
    float: right;    
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
    display: inline;
}

#tagcloud {
    width: 160px;
    height: 91px;
    background-image: url('https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/cloudtag_bg.png');
    background-repeat: no-repeat;
    background-color: transparent;  
    overflow-y: hidden;
    overflow-x: hidden;
}

#tagcloud_canvas {
    width: 160px;
    height: 81px;
}

#tagcloud div {
    position: absolute;
    max-width: 160px;
}

#tagcloud a {
    color: #FF661C;
    text-decoration: none;
}

#tagcloud a:hover {
    color: #FF661C;
    text-decoration: underline;
}

#need_help {
    color: #FF661C;
    text-align: center;
    cursor: pointer;
}

#need_help_menu {
    display: none;
    background-color: white;
    width: 160px;    
    position: absolute;
    z-index: 9999;
}

#need_help_menu div {
    height: 60px;
}

#need_help_menu div.need_help_entry_faq {
    width: 50px;
    margin: auto;
}

#need_help_menu div.need_help_entry_glossaire {
    width: 90px;
    margin: auto;
}

#need_help_menu div a {
    color: #FF661C;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    line-height: 60px;
    font-size: 22px;
    font-weight: 600;
}

#need_help_menu div a:hover {
    text-decoration: underline;
}

#tagline {
    height: 39px;
    width: 100%;
    background-color: #242f38;
}

#search {
    width: 220px;
    height: 20px;
    margin-top: 10px;
    background-color: white;    
    float: left;
}

#search input[type="submit"] {
    background-repeat: no-repeat;    
    background-image: url('https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/loop.png');
    float: left;
    width: 23px;
    border: none;
}

#search input[type="text"] {
    border: none;
    float: right;
    width: 180px;
    margin-right: 5px;
}

#tagline_title {
    color: white;
    margin-left: 10px;
    float:left;
    display: inline;
    line-height: 39px;
    vertical-align: middle;
}

#social_icons {
    height: 39px;
    width: 200px;
    float: right;
    display: inline;
}

div.social_icon {
    margin-right: 30px;
}

#facebook_icon {
    width: 8px;
    height: 18px;
    background-image: url('https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/facebook.png');
    background-repeat: no-repeat;    
    vertical-align: middle;
    margin-top: 10px;
    display: inline;
    float: left;
}

#twitter_icon {
    width: 20px;
    height: 17px;
    background-image: url('https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/twitter.png');
    background-repeat: no-repeat;    
    vertical-align: middle;
    margin-top: 11px;
    display: inline;
    float: left;
}

#google_icon {
    width: 16px;
    height: 16px;
    background-image: url('https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/google.png');
    background-repeat: no-repeat;    
    vertical-align: middle;
    margin-top: 12px;
    display: inline;
    float: left;
}

#youtube_icon {
    width: 21px;
    height: 24px;
    background-image: url('https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/youtube.png');
    background-repeat: no-repeat;    
    vertical-align: middle;
    margin-top: 8px;
    display: inline;
    float: left;
}

#rss_icon {
    width: 17px;
    height: 18px;
    background-image: url('https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/rss_white.png');
    background-repeat: no-repeat;    
    vertical-align: middle;
    margin-top: 10px;
    display: inline;
    float: left;
}

div.mega-menu-wrap {
    display: none !important;
}
